@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');

body {
    margin: 0;
    padding: 0;
    background-color: #dddddd;
    font-family: "Muli", sans-serif;
}

.main {
    display: grid;
    place-items: center;
    align-items: center;
}

.header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    background-color: #eeeeee;
    box-shadow: 0 5px 8px -9px rgba(0, 0, 0, 0.75);
}

.header__logo {
    grid-column: 1/2;
    display: flex;
}

.header__logo > img {
    width: 52px;
    height: 52px;
    margin: 20px 8% 0 10%;
    border-radius: 180px;
    border: 2px solid black;
    padding: 5px 4px 3px 4px;
}

.header__logo > h2 {
    margin: 30px 0 0 0;
}

.header__menu {
    grid-column: 3/5;
    flex: 1;
    text-align: right;
    display: flex;
}

 .header__menu .menu_option {
     font-family: "Muli", sans-serif;
     color: gray;
     margin: 10px;
     padding: 5px;
     border-radius: 20px;
     cursor: pointer;
 }

 .menu_option h4 {
     padding: 0 10px;
 }

.header__menu .menu_option:hover {
    background-color: lightgray;
    border-bottom: 25px;
}

.menu_option--active {
     border-bottom: 2px solid gray;
 }

.header__menu a:link, .header__menu a:visited, .header__menu a:active {
    text-decoration: none;
    color: gray;
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 20px;
}

h6 {
    font-size: 12px;
    color: gray;
}